package com.casic.dcms.ui;

import android.view.View;

import androidx.core.content.ContextCompat;

import com.casic.dcms.R;
import com.casic.dcms.base.BaseActivity;
import com.qmuiteam.qmui.widget.QMUITopBarLayout;

import butterknife.BindView;

/**
 * @author : Pengxh
 * @time : 2021/4/14 13:05
 * @email : 290677893@qq.com
 **/
public class HelpfulActivity extends BaseActivity {

    @BindView(R.id.helpTopLayout)
    QMUITopBarLayout helpTopLayout;

    @Override
    public int initLayoutView() {
        return R.layout.activity_help;
    }

    @Override
    protected void setupTopBarLayout() {
        helpTopLayout.setTitle("帮助中心").setTextColor(ContextCompat.getColor(this, R.color.white));
        helpTopLayout.setBackgroundColor(ContextCompat.getColor(this, R.color.mainThemeColor));
        helpTopLayout.addLeftImageButton(R.drawable.ic_left_white, 1).setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                finish();
            }
        });
    }

    @Override
    public void initData() {

    }

    @Override
    public void initEvent() {

    }
}
